#pragma once
#include "CompositeSimulationResult.h"
using namespace std;

class StepResultDTO: public CompositeSimulationResult
{
public:
	void setID(int _stepID);
	string AbstractSimulationResultDTO::getID();
	int AbstractSimulationResultDTO::getType();
private:
	static const int type = 3;
	int stepID;
};